Application: gvSIG desktop - gvSIG bugs #1614
DRawing of some WFS layers does not work well
02/08/2013 01:46 PM - Juan Lucas Dominguez

Status: Closed

Priority: Low

Assignee: Juan Lucas Dominguez
Category:

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2064 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

If current view does not contain completely the layer extent, then only the geometries which intersect the perimeter of the view's

extent are shown, not the ones contained by the view's extent:

http://www.idee.es/IGN-WFS-SIGLIM/ogcwebservice
(false WFS 1.1.0, municipios)

History

#1 - 02/18/2013 01:22 PM - Juan Lucas Dominguez
- Priority changed from Normal to Low
- gvSIG build set to 2064

It seems to be a server bug. It only returns the geometries that intersect the perimeter of the query envelope.

#2 - 02/19/2013 10:46 AM - Juan Lucas Dominguez

- Status changed from New to Fixed

#3 - 02/26/2014 12:41 PM - Alvaro Anguix
- Status changed from Fixed to Closed
